{
  "verseBefore": "Akơyq e vanoong hơu varơuq, dayh hơu varơuq. Akơyq e vanoong pato dayq dayh pato dayq.",
  "verseAfter": "Akơyq e vanong hơu varơuq, dayh hơu varơuq. Akơyq e vanong pato dayq dayh pato dayq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-07-29T01:00:50.472Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
